Subject: [Speechsc] MIME Type Review: application/nlsml+xml, text/grammar-ref-list

From: Eric Burger <[email-masked]>
Date: Tue, 28 Apr 2009 06:43:42 -0400

http://tools.ietf.org/html/draft-ietf-speechsc-mrcpv2 defines the  
following MIME types:

application/nlsml+xml is defined in section 13.2.1
text/grammar-ref-list is defined in section 13.5.1

Please do not panic about section 13.5.2, text/uri-list. Since it is  
substantially identical to the definition in RFC 2483, we will most  
likely remove the definition in section 13.5.2 and reference the IANA  
registry, with an Informative reference to RFC 2483.

We have been at this for five years, and to be honest we cannot  
remember if we asked for review.  We really, really, really are done.   
Thus, we would appreciate a quick look.  Thanks.